Threat Level: green Handler on Duty: Daniel Wesemann

SANS ISC InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Adobe Flash Media Server privilege escalation security bulletin

Published: 2009-05-01
Last Updated: 2011-01-24 23:46:11 UTC
by Adrien de Beaupre (Version: 1)
0 comment(s)

From their web site: A potential vulnerability has been identified in Flash Media Server 3.5.1 and earlier that could allow an attacker to execute remote procedures in Flash Media Interactive Server or Flash Media Streaming Server. Adobe recommends users update to the most current version of Flash Media Server (3.5.2 or 3.0.4 or greater)

Updates available to address Flash Media Server privilege escalation issue

Cheers,
Adrien de Beaupré
Intru-shun.ca Inc.

Keywords: adobe flash
0 comment(s)
Diary Archives